{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "ods_orch:wild_cherry_tree_fruit_side",
      "menu_category": { "category": "none" },
      "states": {
        "ods_orch:fruits_state": { "values": { "min": 0, "max": 5 } }
      }
    },
    "components": {
      "minecraft:destructible_by_mining": { "seconds_to_destroy": 0.2 },
      "minecraft:destructible_by_explosion": { "explosion_resistance": 0.2 },
      "minecraft:collision_box": false,
      "minecraft:selection_box": { "origin": [-6, 0, -6], "size": [12, 12, 12] },
      "minecraft:geometry": "minecraft:geometry.cross",
      "minecraft:material_instances": {
        "*": {
          "texture": "ods_orch_wild_cherry_tree_fruit_side",
          "render_method": "alpha_test"
        }
      }
    }
  }
}
